.intPolezn h2{color:#333;font-size:24px;font-weight:bold;line-height:28px;margin:0 0 20px}
.intPolezn h3{font-size:18px;line-height:21px;margin:16px 0 7px;font-weight:bold}
.intPolezn h3.bgf2{background-color:#f2f2f2;display:inline-block;padding:6px}
.intPolezn ul, .intPolezn ul.golubaya_galochka {overflow:hidden;padding-bottom:8px}

/*
.intPolezn ul.golubaya_galochka li{background:url(/local/templates/bani_v1/images/gal.png?v) 0 -80px no-repeat;padding-left:25px;font-size:17px;line-height:37px;padding-bottom:0}
.intPolezn ul.golubaya_galochka li::before{display:none}
*/

.intPolezn ul.golubaya_galochka.float_215{width:215px;float:left}
.intPolezn p{color:#606060;font-size:14px;line-height:20px;margin:0 0 20px}
.intPolezn img{margin-bottom:30px; max-width:100%; height:auto}
.intPolezn a{color:#0681CF}
.intPolezn a:hover{color:#FD8608}
.intPolezn blockquote {color:#B6B6B6; font-style:italic;}
.intPolezn .flexbox{align-items:center;margin:0;width:100%}
.intPolezn .width_50:not([class*="ico_"]){padding:0;width:calc(50% - 30px)}
.articles_nav{display:flex;flex-direction:row;flex-wrap:wrap;justify-content:flex-start; margin:60px 0; clear:both}
.articles_nav a{background:url(/local/templates/bani_v1/images/svg/ico_prev_blue.svg) left no-repeat;color:#0681CF;margin-right:40px;padding-left:26px;text-decoration:underline}
.articles_nav a.next{background:url(/local/templates/bani_v1/images/svg/ico_next_blue.svg) right no-repeat;margin-right:0;padding:0 26px 0 0}
.articles_nav a:hover{text-decoration:none}
.intPolezn .fl_r_620 {width:620px;float:right; text-align:right;}

/*
.intPolezn .fl_r_620 .img_right.style1{padding:38px 38px 37px;background:url(/images/img_to_intPolezn/square.jpg) right top no-repeat,url(/images/img_to_intPolezn/bottom_img_intPolezn.jpg) bottom center no-repeat;text-align:right;float:right;background-size:auto auto,92% auto}
.intPolezn .fl_r_620 .img_right.style1 img{box-shadow:0 0 10px 3px rgba(0,0,0,0.35)}
.intPolezn .fl_r_620 .img_right.style2 {padding:38px 38px 37px;background:url(/images/img_to_intPolezn/dotters.jpg) right top no-repeat,url(/images/img_to_intPolezn/bottom_img_intPolezn.jpg) bottom center no-repeat;text-align:right;float:right;background-size:auto auto,92% auto}
.intPolezn .fl_r_620 .img_right.style2 img{box-shadow:0 0 10px 3px rgba(0,0,0,0.35)}
.intPolezn .fl_r_620 .img_right.style3 {text-align:right}
*/

.intPolezn .fl_r_620 .info1{padding:5px 42px 0 90px;background:url(/images/img_to_intPolezn/info1.jpg) left top no-repeat;text-align:right;clear:both;font-size:17px;height:130px;margin-left:80px}
.intPolezn .fl_r_620 .info2{padding:6px 42px 0 40px;background:url(/images/img_to_intPolezn/info2.jpg) left top no-repeat;text-align:right;clear:both;font-size:17px;height:180px;margin-left:25px;background-size:auto 180px}
.intPolezn .fl_l_620 {width:620px;float:left;}
.intPolezn .fl_l_620 .dotted_tc{padding:75px 38px 37px;background:url(/images/img_to_intPolezn/dotters.jpg) center top no-repeat,url(/images/img_to_intPolezn/bottom_img_intPolezn.jpg) bottom center no-repeat;text-align:right;float:right;background-size:auto auto,92% auto}
.intPolezn .fl_l_620 .dotted_tc img{box-shadow:0 0 10px 3px rgba(0,0,0,0.35)}
.intPolezn .fl_l_620 .square_tl{padding:38px 38px 37px;background:url(/images/img_to_intPolezn/square.jpg) left top no-repeat,url(/images/img_to_intPolezn/bottom_img_intPolezn.jpg) bottom center no-repeat;text-align:right;float:right;background-size:auto auto,92% auto;margin-top:40px}
.intPolezn .fl_l_620 .square_tl img{box-shadow:0 0 10px 3px rgba(0,0,0,0.35)}
.intPolezn .fl_r_390{width:390px;float:right;text-align:center;padding:0;clear:right}
.intPolezn .hr_e7{border-bottom:1px solid #e7e7e7;margin-bottom:35px;margin-top:34px;clear:both}
.intPolezn .fl_r_460{width:460px;float:right;text-align:center;padding:0;clear:right}
.intPolezn p.before_ul{font-weight:600;color:#383838;padding-left:4px;margin:0;padding-top:2px;font-size:15px}
.intPolezn .fl_r_620 .squares{padding:38px 38px 37px;background:url(/images/img_to_intPolezn/squares.jpg) right top no-repeat,url(/images/img_to_intPolezn/bottom_img_intPolezn.jpg) bottom center no-repeat;text-align:right;float:right;background-size:auto auto,92% auto;margin-top:40px;position:relative}
.intPolezn .fl_r_620 .squares .squares_right{background:url(/images/img_to_intPolezn/squares_right.png) left top no-repeat;position:absolute;width:189px;height:372px;top:-100px;right:-160px}
.intPolezn .fl_r_620 .squares img{box-shadow:0 0 10px 3px rgba(0,0,0,0.35)}
.intPolezn .fl_l_620 .after_fl_l{text-align:center;padding:40px 0 20px;clear:both}
.intPolezn p.bg_f2{background-color:#f2f2f2;padding:6px 25px;width:520px;color:#383838}
.intPolezn strong, .intPolezn b {color:#383838}

@media (max-width: 1200px) {
	.intPolezn .fl_r_620 .squares .squares_right{display:none}
	.articles_nav {justify-content: space-between;}
}
@media (max-width: 1000px) {
	.intPolezn ul.golubaya_galochka.float_215{float:none;margin-bottom:0;padding-bottom:0}
}
@media (max-width: 900px) {
	body .intPolezn .fl_r_620,body .intPolezn .fl_l_620,body .intPolezn .fl_r_460{width:100%; margin-left:0; text-align:center; float:none}
	body .intPolezn .fl_r_620>div,body .intPolezn .fl_l_620>div,body .intPolezn .fl_r_460{text-align:center!important;float:unset!important;display:inline-block}
	body .intPolezn .fl_r_620 img,body .intPolezn .fl_l_620 img,body .intPolezn .fl_r_460 img{max-width:100%}
	.intPolezn ul.golubaya_galochka{clear:both}
}
@media (max-width: 660px) {
	.intPolezn .fl_r_620 .img_right.style1{background:url(/images/img_to_intPolezn/square.jpg) right top no-repeat;background-size:50% auto}
	.intPolezn .fl_r_620 .img_right.style2{background:url(/images/img_to_intPolezn/dotters.jpg) right top no-repeat;background-size:50% auto}
	.intPolezn .fl_l_620 .dotted_tc{background:url(/images/img_to_intPolezn/dotters.jpg) center top no-repeat;background-size:50% auto}
	.intPolezn .fl_l_620 .square_tl{background:url(/images/img_to_intPolezn/square.jpg) left top no-repeat;background-size:50% auto}
	.intPolezn .fl_r_620 .info1{margin-left:0;padding-left:20px}
	.intPolezn .fl_r_390{width:auto;float:unset}
	.intPolezn .fl_r_620 .info2{background:#f9f9f9;height:auto;margin-left:0}
	body #content .left_block:not(.catalog), body #content .wrapper_inner .left_block > * { display:block !important}
}
@media (max-width: 460px) {
	.intPolezn .fl_r_620 .info1{padding-left:10px;padding-right:20px;font-size:14px}
}
